 .banner-nosotros {
    position: relative;
    width: 100%;
    height: 355px;
    background-size: cover;
    background-position: center;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    color: var(--ColorWhite);
    text-align: center;


}

.controleraboutpagesdesc ul li, .controleraboutpagesdesc ol li{
 margin-left:30px;list-style: disc;
}


.bloque-texto-nosotros {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
}




.titleNosotros{
    font-family: var( --font-poppins);
    font-size: 40px;
    position: relative;
    padding-left: 30px;
    text-align: left;
    line-height: 1.2;
}

.titleNosotros::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 10px;
    height: 100%;
    background-color: var(--AzulClaro);

}

/*NOSTROS*/

.flex-container-quienes-somos{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.container-info-nosotros{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 45%;
}
.container-info-nosotros .subtitleGen-left{
    text-align: left;
}
.container-info-nosotros .parrafo-nosotros{
    color: var(   --Color-parrafo);
    font-size: 16px;
    font-family: var(--font-poppins);
    text-align: justify;
}
.container-info-nosotros .parrafo-nosotros span{
    font-weight: 700;
}

.container-img-nosotros{
    width: 45%;
}
.container-img-nosotros img{
    width: 100%;
    height: auto;
    object-fit: cover;
    overflow: hidden;
}


/*VISION Y MISION*/
.flex-container-mision{
    display: flex;
    justify-content: space-between;
      align-items: flex-end;
      gap: 30px;
}
.container-img-mision{
    width: 40%;
}
.container-img-mision img{
    width: 100%;
    height: auto;
    object-fit: cover;
    overflow: hidden;
}
.container-flex-vision{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.mision h3 {
    color: var(--AzulClaro);
    font-weight: 700;
    font-family: var(--font-poppins);
    font-size: 30px;

}
.mision p{
    font-size: 18px;
    font-family: var(--font-poppins);
    padding: 20px 0px;
    text-align: justify;
    color: var(--Color-parrafo);
}
/*FIN MISION Y VISION*/

/*VALORES*/
.flex-container-Values{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    flex-wrap: wrap;
    width: 100%;
    padding: 30px 0px;


}

.Values{
    width: 20%;
    background-color: var(--ColorWhite);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px 30px;
    gap: 15px;
    border-radius: 10px 10px 0 0;
    position: relative;

    transition: all ease .3s;
    transition: box-shadow .3s ease, transform .3s ease;
}

.Values::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;
    background-color: var(--AzulClaro);

}

/* Hover con sombra */
.Values:hover{
    box-shadow: 0px 8px 18px rgba(0, 0, 0, 0.18);
    transform: translateY(-4px);

}
.Values i{
    font-size: 40px;
    color: var(--AzulClaro);
}

.Values p{
    color: var(   --Color-parrafo);
    font-size: 20px;
    font-family: var(--font-poppins);
}

.bg-valores .color-white{
    color: var(--ColorWhite);

}

.bg-valores{
  /* background: linear-gradient(
  90deg,
  #1B74BB 0%,
  #135284 45%,
  #124C7B 63%,
  #0C3555 100%

);*/
background: linear-gradient(to bottom, #0A5293 0%, #023766 60%, #FFFFFF 30%, #FFFFFF 100%);



}
/*FIN VALORES*/

/*mq queries mision y vision */
@media (max-width: 1140px) {
 .mision p{
    padding: 10px 0px;
 }
 .container-flex-vision{
    gap: 30px;
 }
 .container-img-mision{
    width: 50%;
 }
 .container-flex-vision{
    width: 45%;
 }
 .mision p{
    font-size: 16px;
 }
}




/*mq queries mision y vision */



@media (max-width: 982px) {
 .container-info-nosotros .parrafo-nosotros{

    font-size: 14px;

}

.container-img-nosotros{
    width: 50%;
}
.container-info-nosotros{
    gap: 10px;
}

.container-info-nosotros .subtitleGen-left{
    padding: 10px 0px;
}
}


@media (max-width: 945px) {
 .mision p{
    font-size: 14px;
 }
 .container-flex-vision{
    gap: 20px;
 }
}



@media (max-width:800px ) {
 .flex-container-quienes-somos{
    flex-direction: column;
    gap: 40px;
 }
 .container-info-nosotros{
    width: 100%;
 }
 .container-img-nosotros{
    width: 100%;
 }
 .flex-container-mision{
    flex-direction: column-reverse;
    gap: 40px;
 }
 .container-flex-vision{
    width: 100%;
 }
 .container-img-mision{
    width: 100%;
 }

 .flex-container-Values{
    flex-direction: column;
    gap: 30px;
    align-items: center;
 }
 .Values{
    width: 80%;
 }

 .bg-valores{

    background: linear-gradient(to bottom, #0A5293 0%, #023766 60%, #FFFFFF 40%, #FFFFFF 100%);
    padding: 60px 0px;
    }
}

@media (max-width:500px ) {
 .banner-nosotros{
    height: 250px;
 }
 .titleNosotros{
    font-size: 34px;
 }
}
